.middlebanner img
{
margin-bottom:10px;
}
.gallery-thumbs {
  padding: 0;
}
.gallery-thumbs .thumb {
  padding: 1px;
}
.gallery-thumbs .thumb img {
  cursor: pointer;
  opacity: 1;
  border: 2px solid #ffffff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.gallery-thumbs .thumb img.active {
  border: 2px solid #002a5c;
  opacity: .7;
}
#large-image {
  width: 100%;
}
.gallery-albums{
  margin-top: 40px;
  margin-bottom: 20px;
}
.gallery-albums .one-album {
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 8px -3px black;
  
}
.gallery-albums .one-album .gallery-album-title{
  font-weight: 100;
  font-size: 1.5em;
  padding: 15px 5px;
  margin: 0;
      background-color: #0268BC;
}
.gallery-albums .one-album .view-more{
  position: absolute;
  width: 100%;
  height: 100%; 
   background-color: rgba(2, 104, 187 , 0.5);  
  background-image: url(../images/gallery-thumb-bg.png);
  top: 100%;
  text-align: center;
  font-size: 35px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.gallery-albums .one-album .view-more:before{
  line-height: 90px;
  left: 0;
  right: 0;
  top: 50%;
  position: absolute;
  color: #F8F31D;
  content: "\f002";
  font-family: fontAwesome;
  margin-top: -40px;
  text-align: center;
}
.gallery-albums .one-album:hover .view-more{
  top: 0;
}
.title-team-list
{
    background-color: #0268BC;
    color: #fff;
    text-shadow: 1px 2px 3px #000;
}
header .header-outer-top .main-nav ul li a:hover, header .header-outer-top .main-nav ul li a.active
{
float:none;
text-align:center;
}
.blok-link:hover .blok-overlay
{
display:block !important;
}
.slider-nav
{ 
    margin-top: 10px;
    background-color: :#eee;
    background-color: #000000;
    padding: 8px;
	
	}
	.slicknav
	{
	padding:0px;
	}
.slicknav img
	{
	cursor:pointer;
	}
.slicknav img:hover
	{
	
	
	opacity:0.8;
	}	
.slickstage img
{
border: solid #000;
}	
.news2-item-description-short
{
margin-top:30px;
}
.list-news-thumbs
{
margin-top:0px;
}
.news-header
{
 padding-bottom: 5px;
    border-bottom: solid 1px;
    margin-bottom: 5px;
	margin-top: 10px !important;
}
.news-item-images ul {
	padding: 0;
	list-style: none;
}
.news-item-images ul li {
	display: inline-block;
	margin-right: 5px;
}
.news-item-attachments ul {
	padding: 0;
	list-style: none;
}
.news-item-attachments ul li {
	display: inline-block;
	margin-right: 5px;
}
.news-item-attachments ul li a {
	font-size: 20px;
}
.padding20px
{
padding:20px;
}
.lpd-post-widget:hover
{
opacity:0.8
}
.lpd-animated-link a
{
color:#000;
}
.one-album h3
{
color:#fff !important;
}

.links-page .c3 {
  padding: 0 10px;
  margin-bottom: 20px;
}

.links-page .link-item {
  position: relative;
  display: table;
  background: #FFF;
  width: 100%;
  border: 1px solid #CCC;
  overflow: hidden;
}

.links-page .link-item .image-holder {
  display: table-cell;
  vertical-align: middle;
  padding: 20px;
}

.links-page .link-detail {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  background: #0268bc;
  color: #FFF;
  padding: 20px;
  display: none;
}

.links-page .link-detail h3 {
  color: #FFF;
  margin: 0;
  font-weight: 600;
  text-transform: uppercase;
}

.reservTxt input[type=text] {
  width: 70px !important;
  margin-right: 10px;
}

.reservTxt .c7 .c4 {
  padding: 0;
}

.reservTxt_lbl {
  margin-top: 5px;
  font-size: 15px;
}

.form .title {
  border-bottom: 5px solid #C7D7E4;
  padding-bottom: 5px;
  margin: 0;
}

.form input#totaleTxt {display: none;}

.album-images .c12 > div { background: #000; }

.image-holder {position: relative;}

.btn {display: inline-block;}

.simplePagerNav {list-style: none; padding: 0; margin: 0; float: right; margin-top: 5px;}
.simplePagerNav li {float: left; padding-left: 5px}
.simplePagerNav li a {
    border: 2px solid;
    width: 10px;
    height: 10px;
    border-radius: 15px;
    display: block;
    font-size: 0;
    color: #0268BC;
}

.simplePagerNav .currentPage a {
  background: #0268BC;
}

ul.gallery-images li img {
  transition: all 0.35s ease-in-out;
}

ul.gallery-images li:hover img {
  transform: scale(1.1);
}

.hover-block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}

.hover-block > div {
  text-align: center;
  font-size: 25px;
}

.hover-block i {
  position: absolute;
  top: 50%;
  margin-top: -12.5px;
  font-size: 25px;
}

.gallery .hover-block {
  background: url('../images/hover-block.png') repeat;
  color: #FFF;
}